<div class="row mt-5">
    <div class="col-md-12">
        <h1>Administration des Utilisateurs</h1>
        <!-- Bouton ajouter-->
        <div class="row">
            <div class="col-sm-8"></div>
            <div class="col-sm-4">
                <button type="button" class="btn btn-success waves-light" style="float: right;" (click)="addPatient()">Ajouter un Utilisateur</button>
            </div>
        </div>

        <!--Card-->
        <div class="card card-cascade narrower mt-5">
            <!--Card image-->
            <div class="view gradient-card-header blue darken-2">
                <h4 class="h4-responsive text-white">Utilisateurs</h4>
            </div>
            <!--/Card image-->
            <!--Card content-->
            <table class="table table-hover">
                <thead>
                <tr>
                    <th scope="col">#</th>
                    <th scope="col">Username</th>
                    <th scope="col">Enable</th>
                    <th scope="col">Role</th>
                    <th scope="col">Option</th>
                </tr>
                </thead>
                <tbody>
                <tr *ngFor="let user of users">
                    <td>{{user.id}}</td>
                    <td>{{user.username}}</td>
                    <td>{{user.enable}}</td>
                    <td>{{user.role}}</td>
                    <td class="nav justify-content-center">
                        <input type="image" src="../../../../assets/img/edit.png" (click)="editUser(user)"  />
                        <input type="image" src="../../../../assets/img/delete.png" (click)="deleteUser(user)" alt="Texte en gras" style="cursor:pointer;"  />
                    </td>
                </tr>
                </tbody>
            </table>
            <!--/.Card content-->
        </div>
        <!--/.Card-->
    </div>
</div>
